### USE properties
### $ProjectHeader: use 2-3-1-release.3 Wed, 02 Aug 2006 17:53:29 +0200 green $

### Path to the daVinci program ("daVinci is a universal, generic
### visualization system for automatic generation of high-quality
### drawings of directed graphs", see http://www.tzi.de/~davinci/ for
### more information)
### This is EXPERIMENTAL. Just ignore this if you don't have daVinci on your system

use.davinci.path=/usr/local/app/daVinci_V2.1/daVinci
#use.davinci.path=/home/davinci/bin/daVinci

### The number of parallel threads to use when evaluating
### constraints. If you have a multi-processor machine, increasing
### this number significantly can speed up constraint checking for
### large snapshots and models with many constraints.

use.eval.numthreads = 1

### Font settings for GUI

# use.gui.controlFont=helvetica-bold-16
# use.gui.systemFont=helvetica-bold-16
# use.gui.userFont=helvetica-bold-16
# use.gui.smallFont=helvetica-bold-12

use.gui.controlFont=sansserif-11
use.gui.systemFont=sansserif-plain-11
use.gui.userFont=sansserif-plain-11
use.gui.smallFont=sansserif-plain-9

### Fonts used in diagrams

use.gui.view.objectdiagram=sansserif-11
use.gui.view.sequencediagram=sansserif-11

### Font for printing diagrams (warning: using helvetica may result in
### a font family "Arial" which is unknown in PostScript output and
### therefore gets replaced by courier. The result will be ugly).

use.gui.print.diagramFont=sansserif-12

### default page format for printing, dimensions are in 1/72 inch
use.print.pageformat.orientation=portrait
#use.print.pageformat.orientation=landscape
#use.print.pageformat.orientation=seascape

### DIN A4
use.print.pageformat.width=595.0
use.print.pageformat.height=842.0
### US letter
#use.print.pageformat.width=612.0
#use.print.pageformat.height=792.0

use.monitor-aspect-template.path=etc/USEMonitor.java.template
